RDKit::StructureCheck::IncEntry Struct Reference

`#include <StructChecker.h>`

## Public Attributes

std::string | AtomSymbol
double | LocalInc
double | AlphaInc
double | BetaInc
double | MultInc
int | local_inc_used
int | alpha_inc_used
int | beta_inc_used
int | mult_inc_used

## Detailed Description

Definition at line 96 of file StructChecker.h.

## Member Data Documentation

## alpha_inc_used

int RDKit::StructureCheck::IncEntry::alpha_inc_used

Definition at line 105 of file StructChecker.h.

## AlphaInc

double RDKit::StructureCheck::IncEntry::AlphaInc

Definition at line 99 of file StructChecker.h.

## AtomSymbol

std::string RDKit::StructureCheck::IncEntry::AtomSymbol

Definition at line 97 of file StructChecker.h.

## beta_inc_used

int RDKit::StructureCheck::IncEntry::beta_inc_used

Definition at line 106 of file StructChecker.h.

## BetaInc

double RDKit::StructureCheck::IncEntry::BetaInc

Definition at line 100 of file StructChecker.h.

## local_inc_used

int RDKit::StructureCheck::IncEntry::local_inc_used

Definition at line 104 of file StructChecker.h.

## LocalInc

double RDKit::StructureCheck::IncEntry::LocalInc

Definition at line 98 of file StructChecker.h.

## mult_inc_used

int RDKit::StructureCheck::IncEntry::mult_inc_used

Definition at line 107 of file StructChecker.h.

## MultInc

double RDKit::StructureCheck::IncEntry::MultInc

Definition at line 101 of file StructChecker.h.

The documentation for this struct was generated from the following file:

- StructChecker.h